.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c384.component_ContentDisplay_Content {
 } #c565.component_ContentDisplay_Content {
padding: 0px;  } #c565.component_ContentDisplay_Content {
height: 200px;
}
#c565 .plain_content {
text-align:center;
}
#c565 .plain_content img
{
width: 100%;
max-width: 180px;
height: auto;
}
#c567.component_ContentDisplay_Content {
padding: 0px;  } #c567 .plain_content
{
text-align:center;
}
#c567 .plain_content a {
font: 700 16px Gentium Basic;
}
#c569.component_ContentDisplay_Content {
padding: 0px;  } #c569.component_ContentDisplay_Content {
height: 200px;
}
#c569 .plain_content {
text-align:center;
display: table;
width: 100%;
}
#c569 .plain_content > a
{
display: table-cell;
vertical-align:middle;
}
#c569 .plain_content img
{
width: 100%;
max-width: 180px;
height: auto;
}
#c571.component_ContentDisplay_Content {
padding: 0px;  } #c571 .plain_content{text-align:center;}#c571 .plain_content a {font: 700 16px Gentium Basic;}#c573.component_ContentDisplay_Content {
padding: 0px;  } #c573.component_ContentDisplay_Content {height: 200px;}#c573 .plain_content {text-align:center;display: table;width: 100%;}#c573 .plain_content > a{display: table-cell;vertical-align:middle;}#c573 .plain_content img{width: 100%;max-width: 180px;height: auto;}#c575.component_ContentDisplay_Content {
padding: 0px;  } #c575 .plain_content{text-align:center;}#c575 .plain_content a {font: 700 16px Gentium Basic;}#c577.component_ContentDisplay_Content {
padding: 0px;  } #c577.component_ContentDisplay_Content {height: 200px;}#c577 .plain_content {text-align:center;display: table;width: 100%;}#c577 .plain_content > a{display: table-cell;vertical-align:middle;}#c577 .plain_content img{width: 100%;max-width: 180px;height: auto;}#c579.component_ContentDisplay_Content {
padding: 0px;  } #c579 .plain_content{text-align:center;}#c579 .plain_content a {font: 700 16px Gentium Basic;}#c581.component_ContentDisplay_Content {
padding: 0px;  } #c581.component_ContentDisplay_Content {height: 200px;}#c581 .plain_content {text-align:center;display: table;width: 100%;}#c581 .plain_content > a{display: table-cell;vertical-align:middle;}#c581 .plain_content img{width: 100%;max-width: 180px;height: auto;}#c583.component_ContentDisplay_Content {
padding: 0px;  } #c583 .plain_content{text-align:center;}#c583 .plain_content a {font: 700 16px Gentium Basic;}#c585.component_ContentDisplay_Content {
padding: 0px;  } #c585.component_ContentDisplay_Content {height: 200px;}#c585 .plain_content {text-align:center;display: table;width: 100%;}#c585 .plain_content > a{display: table-cell;vertical-align:middle;}#c585 .plain_content img{width: 100%;max-width: 180px;height: auto;}#c587.component_ContentDisplay_Content {
padding: 0px;  } #c587 .plain_content{text-align:center;}#c587 .plain_content a {font: 700 16px Gentium Basic;}#c589.component_ContentDisplay_Content {
padding: 0px;  } #c589.component_ContentDisplay_Content {height: 200px;}#c589 .plain_content {text-align:center;display: table;width: 100%;}#c589 .plain_content > a{display: table-cell;vertical-align:middle;}#c589 .plain_content img{width: 100%;max-width: 180px;height: auto;}#c591.component_ContentDisplay_Content {
padding: 0px;  } #c591 .plain_content{text-align:center;}#c591 .plain_content a {font: 700 16px Gentium Basic;}#c593.component_ContentDisplay_Content {
padding: 0px;  } #c593.component_ContentDisplay_Content {height: 200px;}#c593 .plain_content {text-align:center;display: table;width: 100%;}#c593 .plain_content > a{display: table-cell;vertical-align:middle;}#c593 .plain_content img{width: 100%;max-width: 180px;height: auto;}#c595.component_ContentDisplay_Content {
padding: 0px;  } #c595 .plain_content{text-align:center;}#c595 .plain_content a {font: 700 16px Gentium Basic;}td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c548.component_Layout_Table {
 } #c548 > table {
margin: 30px auto 60px;
table-layout: fixed;
}
#c548 > table > tbody > tr > td {
border: solid 2px #D2A12C;
padding-bottom: 10px;
}
#c564.component_Layout_Table {
padding: 0px;  } #c564
{
position:relative;
} #c566.component_Layout_Table {
padding: 0px;  } div#c566.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
}
#c566 > table,
#c566 > table tr td
{
vertical-align: bottom;
height: 100% !important;
}
#c566 > .component_edit
{
top: 30px;
}
#c568.component_Layout_Table {
padding: 0px;  } #c568
{
position:relative;
} #c570.component_Layout_Table {
padding: 0px;  } div#c570.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
}
#c570 > table,
#c570 > table tr td
{
vertical-align: bottom;
height: 100% !important;
}
#c570 > .component_edit
{
top: 30px;
}
#c572.component_Layout_Table {
padding: 0px;  } #c572
{
position:relative;
} #c574.component_Layout_Table {
padding: 0px;  } div#c574.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
}
#c574 > table,
#c574 > table tr td
{
vertical-align: bottom;
height: 100% !important;
}
#c574 > .component_edit
{
top: 30px;
}
#c576.component_Layout_Table {
padding: 0px;  } #c576
{
position:relative;
} #c578.component_Layout_Table {
padding: 0px;  } div#c578.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
}
#c578 > table,
#c578 > table tr td
{
vertical-align: bottom;
height: 100% !important;
}
#c578 > .component_edit
{
top: 30px;
}
#c580.component_Layout_Table {
padding: 0px;  } #c580
{
position:relative;
} #c582.component_Layout_Table {
padding: 0px;  } div#c582.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
}
#c582 > table,
#c582 > table tr td
{
vertical-align: bottom;
height: 100% !important;
}
#c582 > .component_edit
{
top: 30px;
}
#c584.component_Layout_Table {
padding: 0px;  } #c584
{
position:relative;
} #c586.component_Layout_Table {
padding: 0px;  } div#c586.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
}
#c586 > table,
#c586 > table tr td
{
vertical-align: bottom;
height: 100% !important;
}
#c586 > .component_edit
{
top: 30px;
}
#c588.component_Layout_Table {
padding: 0px;  } #c588
{
position:relative;
} #c590.component_Layout_Table {
padding: 0px;  } div#c590.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
}
#c590 > table,
#c590 > table tr td
{
vertical-align: bottom;
height: 100% !important;
}
#c590 > .component_edit
{
top: 30px;
}
#c592.component_Layout_Table {
padding: 0px;  } #c592
{
position:relative;
} #c594.component_Layout_Table {
padding: 0px;  } div#c594.component_Layout_Table
{
height: 100%;
left: 0;
position: absolute;
right: 0;
top: 0;
width: 100%;
z-index: 150 !important;
}
#c594 > table,
#c594 > table tr td
{
vertical-align: bottom;
height: 100% !important;
}
#c594 > .component_edit
{
top: 30px;
}

